;flying创建
[List]
Count=190

[Face1]
Tip=大笑
Text=:)
Spr=\image\ui\001a\main\chatface\01.spr

[Face2]
Tip=微笑
Text=:D
Spr=\image\ui\001a\main\chatface\02.spr

[Face3]
Tip=吃惊
Text=:o
Spr=\image\ui\001a\main\chatface\03.spr

[Face4]
Tip=难过
Text=:(
Spr=\image\ui\001a\main\chatface\04.spr

[Face5]
Tip=痛哭
Text=:L
Spr=\image\ui\001a\main\chatface\05.spr

[Face6]
Tip=害羞
Text=:B
Spr=\image\ui\001a\main\chatface\06.spr

[Face7]
Tip=愤怒
Text=:@
Spr=\image\ui\001a\main\chatface\07.spr

[Face8]
Tip=美女
Text=:0
Spr=\image\ui\001a\main\chatface\08.spr

[Face9]
Tip=吃惊
Text=:$
Spr=\image\ui\001a\main\chatface\09.spr

[Face10]
Tip=晕倒
Text=@@
Spr=\image\ui\001a\main\chatface\10.spr

[Face11]
Tip=寒……
Text=:H
Spr=\image\ui\001a\main\chatface\11.spr

[Face12]
Tip=汗
Text=^^
Spr=\image\ui\001a\main\chatface\12.spr

[Face13]
Tip=鬼脸
Text=:P
Spr=\image\ui\001a\main\chatface\13.spr

[Face14]
Tip=郁闷
Text=:M
Spr=\image\ui\001a\main\chatface\14.spr

[Face15]
Tip=无语
Text=:S
Spr=\image\ui\001a\main\chatface\15.spr

[Face16]
Tip=鄙视
Text=:T
Spr=\image\ui\001a\main\chatface\16.spr

[Face17]
Tip=思考中
Text=:Z
Spr=\image\ui\001a\main\chatface\17.spr

[Face18]
Tip=威胁
Text=:F
Spr=\image\ui\001a\main\chatface\18.spr

[Face19]
Tip=惆怅
Text=:<
Spr=\image\ui\001a\main\chatface\19.spr

[Face20]
Tip=被你打败了
Text=:\
Spr=\image\ui\001a\main\chatface\20.spr

[Face21]
Tip=坏笑
Text=:E
Spr=\image\ui\001a\main\chatface\21.spr

[Face22]
Tip=保密
Text=:!
Spr=\image\ui\001a\main\chatface\22.spr

[Face23]
Tip=听我说
Text=:I
Spr=\image\ui\001a\main\chatface\23.spr

[Face24]
Tip=嘿嘿
Text=^m^
Spr=\image\ui\001a\main\chatface\24.spr

[Face25]
Tip=亲爱的1
Text=^0^
Spr=\image\ui\001a\main\chatface\25.spr

[Face26]
Tip=亲爱的2
Text=^o^
Spr=\image\ui\001a\main\chatface\26.spr

[Face27]
Tip=口水
Text=:U
Spr=\image\ui\001a\main\chatface\27.spr

[Face28]
Tip=眠
Text=:-
Spr=\image\ui\001a\main\chatface\28.spr

[Face29]
Tip=酷
Text=:K
Spr=\image\ui\001a\main\chatface\29.spr

[Face30]
Tip=被打
Text=:W
Spr=\image\ui\001a\main\chatface\30.spr

[Face31]
Tip=菠萝
Text=(bl)
Spr=\image\ui\001a\main\chatface\31.spr

[Face32]
Tip=包子
Text=(bz)
Spr=\image\ui\001a\main\chatface\32.spr

[Face33]
Tip=寒~
Text=(hz)
Spr=\image\ui\001a\main\chatface\33.spr

[Face34]
Tip=骷髅
Text=(kl)
Spr=\image\ui\001a\main\chatface\34.spr

[Face35]
Tip=苹果
Text=(pg)
Spr=\image\ui\001a\main\chatface\35.spr

[Face36]
Tip=太阳
Text=(tl)
Spr=\image\ui\001a\main\chatface\36.spr

[Face37]
Tip=胜利
Text=(sl)
Spr=\image\ui\001a\main\chatface\37.spr

[Face38]
Tip=西瓜
Text=(xg)
Spr=\image\ui\001a\main\chatface\38.spr

[Face39]
Tip=香蕉
Text=(xj)
Spr=\image\ui\001a\main\chatface\39.spr

[Face40]
Tip=一堆包子
Text=(db)
Spr=\image\ui\001a\main\chatface\40.spr

[Face41]
Tip=樱桃
Text=(yt)
Spr=\image\ui\001a\main\chatface\41.spr

[Face42]
Tip=月亮
Text=(yl)
Spr=\image\ui\001a\main\chatface\42.spr

[Face43]
Tip=猪头
Text=(zt)
Spr=\image\ui\001a\main\chatface\43.spr

[Face44]
Tip=下雨
Text=(xy)
Spr=\image\ui\001a\main\chatface\44.spr

[Face45]
Tip=问号
Text=(wh)
Spr=\image\ui\001a\main\chatface\45.spr

[Face46]
Tip=闪电
Text=(sd)
Spr=\image\ui\001a\main\chatface\46.spr

[Face47]
Tip=感叹
Text=(gt)
Spr=\image\ui\001a\main\chatface\47.spr

[Face48]
Tip=拳头
Text=(qt)
Spr=\image\ui\001a\main\chatface\48.spr

[Face49]
Tip=大拇指
Text=(dm)
Spr=\image\ui\001a\main\chatface\49.spr

[Face50]
Tip=红心
Text=(hx)
Spr=\image\ui\001a\main\chatface\55.spr

[Face51]
Tip=贡丸1
Text=(gw1)
Spr=\image\ui\001a\main\chatface\50.spr

[Face52]
Tip=贡丸2
Text=(gw2)
Spr=\image\ui\001a\main\chatface\51.spr

[Face53]
Tip=贡丸3
Text=(gw3)
Spr=\image\ui\001a\main\chatface\52.spr

[Face54]
Tip=贡丸4
Text=(gw4)
Spr=\image\ui\001a\main\chatface\53.spr

[Face55]
Tip=贡丸5
Text=(gw5)
Spr=\image\ui\001a\main\chatface\54.spr

[Face56]
Tip=酒坛
Text=(jt)
Spr=\image\ui\001a\main\chatface\56.spr

[Face57]
Tip=小拇指
Text=(xm)
Spr=\image\ui\001a\main\chatface\57.spr

[Face58]
Tip=鲜花
Text=(xh)
Spr=\image\ui\001a\main\chatface\58.spr

[Face59]
Tip=诙谐
Text=(!hx)
Spr=\image\ui\001a\main\chatface\59.spr

[Face60]
Tip=眨眼笑
Text=(zyx)
Spr=\image\ui\001a\main\chatface\60.spr

[Face61]
Tip=乐呵呵
Text=(lhh)
Spr=\image\ui\001a\main\chatface\61.spr

[Face62]
Tip=水汪汪
Text=(sww)
Spr=\image\ui\001a\main\chatface\62.spr

[Face63]
Tip=女微笑
Text=(nwx)
Spr=\image\ui\001a\main\chatface\63.spr

[Face64]
Tip=傻笑
Text=(shx)
Spr=\image\ui\001a\main\chatface\64.spr

[Face65]
Tip=调皮
Text=(tp)
Spr=\image\ui\001a\main\chatface\65.spr

[Face66]
Tip=困…
Text=|-)
Spr=\image\ui\001a\main\chatface\66.spr

[Face67]
Tip=流汗
Text=(lh)
Spr=\image\ui\001a\main\chatface\67.spr

[Face68]
Tip=傲慢
Text=(am)
Spr=\image\ui\001a\main\chatface\68.spr

[Face69]
Tip=吃惊
Text=(cj)
Spr=\image\ui\001a\main\chatface\69.spr

[Face70]
Tip=大骂
Text=(!dm)
Spr=\image\ui\001a\main\chatface\70.spr

[Face71]
Tip=睡着
Text=(shui)
Spr=\image\ui\001a\main\chatface\71.spr

[Face72]
Tip=呕吐
Text=(otu)
Spr=\image\ui\001a\main\chatface\72.spr

[Face73]
Tip=憎恨
Text=(zh)
Spr=\image\ui\001a\main\chatface\73.spr

[Face74]
Tip=晕
Text=(yun)
Spr=\image\ui\001a\main\chatface\74.spr

[Face75]
Tip=雷击
Text=(lj)
Spr=\image\ui\001a\main\chatface\75.spr

[Face76]
Tip=暴寒
Text=(bh)
Spr=\image\ui\001a\main\chatface\76.spr

[Face77]
Tip=得意
Text=!8-)
Spr=\image\ui\001a\main\chatface\77.spr

[Face78]
Tip=大笑
Text=!:D
Spr=\image\ui\001a\main\chatface\78.spr

[Face79]
Tip=吃惊
Text=!:o
Spr=\image\ui\001a\main\chatface\79.spr

[Face80]
Tip=难过
Text=!:(
Spr=\image\ui\001a\main\chatface\80.spr

[Face81]
Tip=害羞
Text=!:B
Spr=\image\ui\001a\main\chatface\81.spr

[Face82]
Tip=愤怒
Text=!:@
Spr=\image\ui\001a\main\chatface\82.spr

[Face83]
Tip=美女
Text=!:0
Spr=\image\ui\001a\main\chatface\83.spr

[Face84]
Tip=口罩
Text=!:#
Spr=\image\ui\001a\main\chatface\84.spr

[Face85]
Tip=晕倒
Text=!@@
Spr=\image\ui\001a\main\chatface\85.spr

[Face86]
Tip=寒……
Text=!:H
Spr=\image\ui\001a\main\chatface\86.spr

[Face87]
Tip=汗
Text=!^^
Spr=\image\ui\001a\main\chatface\87.spr

[Face88]
Tip=(发呆)
Text=!:|
Spr=\image\ui\001a\main\chatface\88.spr

[Face89]
Tip=跌眼镜
Text=!:S
Spr=\image\ui\001a\main\chatface\89.spr

[Face90]
Tip=鄙视
Text=!:T
Spr=\image\ui\001a\main\chatface\90.spr

[Face91]
Tip=思考中
Text=!:Z
Spr=\image\ui\001a\main\chatface\91.spr

[Face92]
Tip=生气
Text=!:<
Spr=\image\ui\001a\main\chatface\92.spr

[Face93]
Tip=大哭
Text=!:L
Spr=\image\ui\001a\main\chatface\93.spr

[Face94]
Tip=阴险
Text=!:F
Spr=\image\ui\001a\main\chatface\94.spr

[Face95]
Tip=保密
Text=!:!
Spr=\image\ui\001a\main\chatface\95.spr

[Face96]
Tip=打…
Text=(!pk)
Spr=\image\ui\001a\main\chatface\96.spr

[Face97]
Tip=吐舌头
Text=!:Q
Spr=\image\ui\001a\main\chatface\97.spr

[Face98]
Tip=鼓掌
Text=(gz!)
Spr=\image\ui\001a\main\chatface\98.spr

[Face99]
Tip=欢呼
Text=(!hh)
Spr=\image\ui\001a\main\chatface\99.spr

[Face100]
Tip=口水
Text=!:U
Spr=\image\ui\001a\main\chatface\100.spr

[Face101]
Tip=睡觉
Text=!:-
Spr=\image\ui\001a\main\chatface\101.spr

[Face102]
Tip=酷
Text=!:K
Spr=\image\ui\001a\main\chatface\102.spr

[Face103]
Tip=呕吐
Text=(!otu)
Spr=\image\ui\001a\main\chatface\103.spr

[Face104]
Tip=挥手
Text=(!hs)
Spr=\image\ui\001a\main\chatface\104.spr

[Face105]
Tip=呲牙
Text=(!cy)
Spr=\image\ui\001a\main\chatface\105.spr

[Face106]
Tip=犯傻
Text=(!fs)
Spr=\image\ui\001a\main\chatface\106.spr

[Face107]
Tip=困…
Text=!|-)
Spr=\image\ui\001a\main\chatface\107.spr

[Face108]
Tip=认错
Text=(!rc)
Spr=\image\ui\001a\main\chatface\108.spr

[Face109]
Tip=偷笑
Text=(!tx)
Spr=\image\ui\001a\main\chatface\109.spr

[Face110]
Tip=无辜
Text=(w!g)
Spr=\image\ui\001a\main\chatface\110.spr

[Face111]
Tip=寻找
Text=(!xz)
Spr=\image\ui\001a\main\chatface\111.spr

[Face112]
Tip=摇头
Text=(!head)
Spr=\image\ui\001a\main\chatface\112.spr

[Face113]
Tip=撇嘴
Text=!:~
Spr=\image\ui\001a\main\chatface\113.spr

[Face114]
Tip=冰激凌
Text=(ice)
Spr=\image\ui\001a\main\chatface\114.spr

[Face115]
Tip=茶杯
Text=(cup)
Spr=\image\ui\001a\main\chatface\115.spr

[Face116]
Tip=灯泡
Text=(!)
Spr=\image\ui\001a\main\chatface\116.spr

[Face117]
Tip=礼品
Text=(gift)
Spr=\image\ui\001a\main\chatface\117.spr

[Face118]
Tip=电话
Text=(phone)
Spr=\image\ui\001a\main\chatface\118.spr

[Face119]
Tip=鲜花
Text=(!xh)
Spr=\image\ui\001a\main\chatface\119.spr

[Face120]
Tip=啤酒
Text=(bear)
Spr=\image\ui\001a\main\chatface\120.spr

[Face121]
Tip=钱
Text=($)
Spr=\image\ui\001a\main\chatface\121.spr

[Face122]
Tip=亲吻
Text=(kiss)
Spr=\image\ui\001a\main\chatface\122.spr

[Face123]
Tip=猪头
Text=(pig)
Spr=\image\ui\001a\main\chatface\123.spr

[Face124]
Tip=刀子
Text=(dz)
Spr=\image\ui\001a\main\chatface\124.spr

[Face125]
Tip=抖动
Text=(dd)
Spr=\image\ui\001a\main\chatface\125.spr

[Face126]
Tip=热烈鼓掌
Text=(gz)
Spr=\image\ui\001a\main\chatface\126.spr

[Face127]
Tip=敲打
Text=(qd)
Spr=\image\ui\001a\main\chatface\127.spr

[Face128]
Tip=闪人
Text=(sr)
Spr=\image\ui\001a\main\chatface\128.spr

[Face129]
Tip=伤心
Text=(sx)
Spr=\image\ui\001a\main\chatface\129.spr

[Face130]
Tip=酣睡
Text=(hs)
Spr=\image\ui\001a\main\chatface\130.spr

[Face131]
Tip=吐
Text=(tu)
Spr=\image\ui\001a\main\chatface\131.spr

[Face132]
Tip=握手
Text=(ws)
Spr=\image\ui\001a\main\chatface\132.spr

[Face133]
Tip=88
Text=(bye)
Spr=\image\ui\001a\main\chatface\133.spr

[Face134]
Tip=打电话
Text=(dh)
Spr=\image\ui\001a\main\chatface\134.spr

[Face135]
Tip=亲一下
Text=(K)
Spr=\image\ui\001a\main\chatface\135.spr

[Face136]
Tip=绿灯
Text=(lvd)
Spr=\image\ui\001a\main\chatface\136.spr

[Face137]
Tip=(橙灯)
Text=(chd)
Spr=\image\ui\001a\main\chatface\137.spr

[Face138]
Tip=红灯
Text=(hod)
Spr=\image\ui\001a\main\chatface\138.spr

[Face139]
Spr=
ForChat=0

[Face140]
Spr=
ForChat=0

[Face141]
Spr=\image\ui\001a\mail\icon_mail_new.spr
ForChat=0

[Face142]
Spr=\image\ui\001a\mail\icon_mail_read.spr
ForChat=0

[Face143]
Spr=\image\ui\001a\mail\icon_mail_return.spr
ForChat=0

[Face144]
Spr=\image\ui\001a\mail\icon_mail_save.spr
ForChat=0

[Face145]
Spr=\image\ui\001a\item\itemtips\blue_empty.spr
ForChat=0

[Face146]
Spr=\image\ui\001a\item\itemtips\blue_fill.spr
ForChat=0

[Face147]
Spr=\image\ui\001a\item\itemtips\purple_empty.spr
ForChat=0

[Face148]
Spr=\image\ui\001a\item\itemtips\purple_fill.spr
ForChat=0

[Face149]
Spr=\image\ui\001a\item\itemtips\purple_empty_flash.spr
ForChat=0

[Face150]
Spr=\image\ui\001a\item\itemtips\purple_fill_flash.spr
ForChat=0

[Face151]
Spr=\image\ui\001a\item\itemtips\orange_empty.spr
ForChat=0

[Face152]
Spr=\image\ui\001a\item\itemtips\orange_fill.spr
ForChat=0

[Face153]
Spr=\image\ui\001a\item\itemtips\orange_empty_flash.spr
ForChat=0

[Face154]
Spr=\image\ui\001a\item\itemtips\orange_fill_flash.spr
ForChat=0

[Face155]
Spr=\image\ui\001a\item\itemtips\yellow_empty_flash.spr
ForChat=0

[Face156]
Spr=\image\ui\001a\item\itemtips\yellow_fill_flash.spr
ForChat=0

[Face156]
Spr=\image\ui\001a\item\itemtips\yellow_fill_flash.spr
ForChat=0


[Face157]
Tip=撞墙
Text=(zhq)
Spr=\image\ui\001a\main\chatface\139.spr
ForChat=0
;这图大小有问题，不是20X20，临时去处

[Face158]
Spr=\image\ui\001a\main\chatface\142.spr
Tip=浮云
Text=(fy)

[Face159]
Spr=\image\ui\001a\main\chatface\143.spr
Tip=给力
Text=(gl)

[Face160]
Spr=\image\ui\001a\main\chatface\144.spr
Tip=红包
Text=(hob)

[Face161]
Spr=\image\ui\001a\main\chatface\145.spr
Tip=萌
Text=(meng)

[Face162]
Spr=\image\ui\001a\main\chatface\146.spr
Tip=神马
Text=(shenma)

[Face163]
Spr=\image\ui\001a\main\chatface\147.spr
Tip=忐忑
Text=(tt)

[Face164]
Spr=\image\ui\001a\main\chatface\148.spr
Tip=兔子
Text=(tuz)

[Face165]
Spr=\image\ui\001a\main\chatface\149.spr
Tip=威武
Text=(wew)

[Face166]
Spr=\image\ui\001a\main\chatface\150.spr
Tip=围观
Text=(weg)

[Face167]
Spr=\image\ui\001a\main\chatface\141.spr
Tip=囧
Text=(jiong)

[Face168]
Spr=\image\ui\001a\item\itemtips\mosaichole1.spr
ForChat=0

[Face169]
Spr=\image\ui\001a\item\itemtips\mosaichole2.spr
ForChat=0

[Face170]
Spr=\image\ui\001a\item\itemtips\small_normal_white.spr
ForChat=0

[Face171]
Spr=\image\ui\001a\item\itemtips\small_normal_green.spr
ForChat=0

[Face172]
Spr=\image\ui\001a\item\itemtips\small_normal_blue.spr
ForChat=0

[Face173]
Spr=\image\ui\001a\item\itemtips\small_normal_purple.spr
ForChat=0

[Face174]
Spr=\image\ui\001a\item\itemtips\small_normal_red.spr
ForChat=0

[Face175]
Spr=\image\ui\001a\item\itemtips\small_normal_orange.spr
ForChat=0

[Face176]
Spr=\image\ui\001a\item\itemtips\small_normal_gold.spr
ForChat=0

[Face177]
Spr=\image\ui\001a\item\itemtips\small_special_white.spr
ForChat=0

[Face178]
Spr=\image\ui\001a\item\itemtips\small_special_green.spr
ForChat=0

[Face179]
Spr=\image\ui\001a\item\itemtips\small_special_blue.spr
ForChat=0

[Face180]
Spr=\image\ui\001a\item\itemtips\small_special_purple.spr
ForChat=0

[Face181]
Spr=\image\ui\001a\item\itemtips\small_special_red.spr
ForChat=0

[Face182]
Spr=\image\ui\001a\item\itemtips\small_special_orange.spr
ForChat=0

[Face183]
Spr=\image\ui\001a\item\itemtips\small_special_gold.spr
ForChat=0

[Face184]
Spr=\image\ui\001a\item\itemtips\small_normal_blue.spr
ForChat=0

[Face185]
Spr=\image\ui\001a\item\itemtips\small_special_blue.spr
ForChat=0

[Face186]
Spr=\image\ui\001a\item\itemtips\small_normal_white.spr
ForChat=0

[Face187]
Spr=\image\ui\001a\item\itemtips\small_special_white.spr
ForChat=0

[Face188]
Spr=\image\item\horseequip\Ico_ChanDap.spr
ForChat=0

[Face189]
Spr=\image\item\horseequip\Ico_DayCuong.spr
ForChat=0

[Face190]
Spr=\image\item\horseequip\Ico_YenNgua.spr
ForChat=0
